version: '2'
services:
  aihub-dag-jpt-dev:
    hostname: aihub-dag-jpt-dev
    container_name: aihub-dag-jpt-dev
    restart: always
    image: SXKJ:32775/helmbe:sxkj
    privileged: true
    ipc: host
    tty: true
    working_dir: /app
    # entrypoint: '/bin/sh'
    environment:
      - APP_ENV=development
    ports:
      - '18080:8080'
      - '18081:8081'
    # volumes:
    #   - ./:/app
